@charset "utf-8";
/* CSS Document */
*{margin:0px; padding:0px;}
html {overflow-x:hidden;}
body {width:100%; font-size:12px; font-family:"微软雅黑" margin:0 auto;}
ul li{list-style-type:none;}
#box{width:100%;height:auto;margin:0 auto; padding:0;background: url(../images/top_bg.jpg) repeat-x; }
.time{ float:right;color:#343333;}
.more{float:right;  padding-top:13px; padding-right:7px;}
img{ border:0; }
a{color:#333333;text-decoration:none;}
a:hover{color:#fc0000;text-decoration:none;}
input,textarea,select{ border:1px solid #ccc;}
h3{ font-size:18px;color:#1c78b7; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0;}
/*头部 样式*/
.top{ width:1042px; height:90px;margin:0 auto;  +overflow:hidden;}
.top_l{float:left;width:398px;height:66px; padding-top:15px; }
.top_r{float:right;width:644px; height:90px; }
#ssk{width: 87px;  height: 24px;float:right;  margin-top: 15px; display:inline; }
#ssk div.tag_select  { display: block; float:right; color: #999;  width: 187px;  height: 24px; background:url(../images/select.jpg) no-repeat; line-height: 24px;  text-indent:10px; }
#ssk div.tag_select_hover{ display: block;  color: #999;  width: 187px;  height: 24px; background:url(../images/select.jpg) no-repeat; line-height: 24px;  text-indent:10px;  }
#ssk div.tag_select_open {  display: block;  color: #999;  width: 187px;  height: 24px; background:url(../images/select.jpg) no-repeat;  line-height: 24px;  text-indent:10px;   }
#ssk ul.tag_options{ position: absolute; padding: 0; margin: 0; list-style: none; text-indent:10px;   width: 186px;  margin: 0; background:#fff;}
#ssk ul.tag_options li{ display: block;  width: 186px;height: 22px;line-height: 22px; color: #999;}
#ssk ul.tag_options li.open_hover { color: #fc0000; text-decoration: none;}
#ssk ul.tag_options li.open_selected {  color: #fc0000;}

/*topmenu*/
.topmenu{width:644px;position: relative;left:0px; top:0px; z-index:1; float:left; padding-top:48px;  }
.topmenu .nav_content{float:left; width:644px; height:41px;background:url(../images/nav_bg.jpg) repeat-x;}
.topmenu .nav_content ul{ margin:0; width:644px; height:auto;}
.topmenu .nav_content li{width:92px;height:41px;float:left;line-height:41px; font-family:"微软雅黑", Arial, sans-serif, serif;background:url(../images/line.jpg) 93px 0px no-repeat ;text-align:center;color:#333333;}
.topmenu .nav_content li a{color:#333333;display:block;font-size:14px; text-decoration:none;}
.topmenu .nav_content li a:hover{width:92px;color:#fc0000;/*background:url(hover_bg.jpg) 0px 0px no-repeat;*/text-decoration:none;}
/*submenu*/
.submenu{visibility: hidden;position:absolute;top:89px;left:0; }
.subnav_l{ width:18px; height:30px; float:left; background: url(../images/sub_l.png) left no-repeat;}
.subnav_r{ width:18px; height:30px; float:left; background: url(../images/sub_r.png) 0 0 no-repeat;}
.submenu .subnav{float:left; background: url(../images/sub_bg.png) repeat-x; height:30px; padding-right:5px;}
.submenu .subnav li{ width:80px;height:30px; text-align:center;float:left; font-family:"微软雅黑", Arial, sans-serif, serif;background:url(../images/hsx.jpg) right center no-repeat; line-height:30px;  }
.submenu .subnav li a{color:#fff;display:block;  display:inline;text-decoration:none;}
.submenu .subnav li a:hover{color:#ffeeb2;text-decoration:none;  }

/*submenu postion*/
#Layer1{left:0px;}
#Layer2{left:40px;}
#Layer3{left:120px;}
#Layer4{left:200px;}
#Layer5{left:295px;}
#Layer6{left:445px;}
#Layer7{left:475px;}
#Layer8{left:555px;}
#Layer9{left:625px;}

.banner{ width:100%; height:442px;  }
/*最新公告 样式*/
.gg{ width:100%; height:32px; margin:0 auto;background:url(../images/gg_bg.jpg) repeat-x; }
.gg_nr{ width:1042px; height:32px; margin:0 auto; }
.gg_nr span{ width:72px; color:#666666; line-height:32px; font-weight:bold; font-size:12px; float:left;  padding:0px 0px 0px 8px; }
.ggxx{font-size:12px;  width:960px;float:right;height:32px;line-height:29px;color:#333333; }
.ggxx a{ width: auto; color:#333333; font-size:12px; text-decoration:none; padding-right:10px; }
.ggxx a:hover{color:#fc0000;text-decoration:none;}
/*内容样式*/
.content_about{width:1042px;margin:0 auto;padding-top:30px;}
.about_left{width:217px; height:497px; float:left;padding-left:15px;}
.about_right{float:left;width:703px;padding-left:55px;}
.left_menu{width:130px;padding-top:21px;padding-left:20px;}
.left_menu ul li{ height:36px; line-height:36px; font-size:14px; border-bottom: dashed 1px #FFFFFF; color:#FFFFFF; text-align:center; background:url(../images/list_arror1.jpg) no-repeat; background-position:15px;}
.left_menu ul li a{color:#FFFFFF;}
.content_left_lx{width:164px;height:86px;padding-top:86px; margin:auto;}
.content_left_lx ul li{ height:24px; line-height:24px;}
.newslist_ul li{ height:26x; line-height:26px;}
.prolist_ul li{float:left; width:180px; height:170px; padding-left:15px; padding-right:15px;padding-bottom:23px;}
.pagenum{ text-align:right;padding-top:20px;}
.pagenum span{padding-left:5px; padding-right:5px;}
.pagenum a{padding-left:5px; padding-right:5px;}
.sy_nr{ width:100%; height:auto; background: url(../images/ct_bg.jpg) repeat-x; margin:0 auto;}
.maincontent{width:1042px;height:200px; margin:0 auto; display:table; background:url(../images/xm_bj.jpg) top center no-repeat; }
.rfid{ width:225px; float:left;padding:20px 15px; }
.rfid_l{ width:105px; float:left; }
.rfidspan{ width:100%; float:left; height:22px; font-family:"微软雅黑", Arial, sans-serif, serif; color:#333333; font-size:15px; font-weight:bold; line-height:22px;}
.yw{width:105px; float:left; height:15px; padding:4px 0px; } 
.more{ width:105px; float:left; height:18px; padding:10px 0px;}
.rfid_img{ width:84px; height:80px; float:right; padding:8px 0px 0px 10px;} 

.jz{ width:225px; float:left;padding:25px 15px; background:url(../images/jz.jpg) 115px 35px no-repeat; }
.jz_l{ width:122px; float:left; }
.jz span{ width:122px; float:left; height:22px; font-family:"微软雅黑", Arial, sans-serif, serif; color:#333333; font-size:15px; font-weight:bold; line-height:22px; }
.jzyw{width:122px; float:left; height:15px; padding:4px 0px; } 

.wl{ width:250px; float:left;padding:25px 15px 20px 15px; background:url(../images/wlzdh.jpg) 150px 35px no-repeat; }
.wl_l{ width:125px; float:left; }
.wl span{ width:125px; float:left; height:22px; font-family:"微软雅黑", Arial, sans-serif, serif; color:#333333; font-size:15px; font-weight:bold; line-height:22px; }
.wlyw{width:125px; float:left; height:15px; padding:4px 0px; } 

.pm{ width:225px; float:left;padding:25px 10px 20px 15px; background:url(../images/xjz.jpg) 150px 35px no-repeat; }
.pm_l{ width:120px; float:left; }
.pm span{ width:120px; float:left; height:22px; font-family:"微软雅黑", Arial, sans-serif, serif; color:#333333; font-size:15px; font-weight:bold; line-height:22px; }
.pmyw{width:116px; float:left; height:15px; padding:4px 0px; } 

/*foot 样式*/
.foot{ width:1042px; height:auto; margin:0 auto; color:#343333; background-color:#e6e6e6; border:solid 1px #d2d2d2; margin-top:30px; line-height:25px}
.foot span{ width:210px; float:left;  padding-top:12px;color:#333333; line-height:22px; padding-left:10px; }
.foot span a{ width:auto;  text-align:left; padding:0px 4px;color:#333333; text-decoration:none; }
.foot span a:hover{color:#fc0000;text-decoration:none;}
.bqxx{ width:700px; float:right;padding-top:12px; text-align:right;color:#333333; line-height:22px;padding-right:15px;  }

/*内页 样式*/
.nybg{ width:100%; height:auto; margin:0 auto; background-image: url(../images/ny_bg.jpg) top center repeat-x; background-color:#fafafa; display:table; }
.nycontent{ width:1042px; height:auto; margin:0 auto;display: table;}
.wzdh {width:100%;height:40px; background:url(../images/ny_bg.jpg) repeat-x top center ; }
.dhts{width:1025px;height:40px; line-height:40px; color:#333333; margin:0 auto; padding-left:17px;}
.dhts a{  text-align:left;  text-decoration:none; }
.dhts a:hover{color:#fc0000;text-decoration:none;}
.nynr{ width:1042px;height:auto; float:left;padding:0px 0px 20px 0px;}

.c_l{ width:221px; height:auto; float:left; }
.c_r{ width:805px; height:auto; float:right; }

.l_gywm{width:221px; height:auto; float:left;}
.l_gywmbj{ width:221px; height:30px; float:left; background:url(../images/zc_bg0.jpg) no-repeat;}
.l_gywm_title{ width:221px; height:47px; background: url(../images/zc_titlebg.jpg) no-repeat; float:left;}
.l_gywm_title span{width:221px; height:38px; line-height:38px;color:#012c79; font-family:"微软雅黑";text-decoration:none;font-size:16px;font-weight:bold; text-align:center;float:left; }
.l_gywm_nr{width:200px;float:left;padding:0px 5px 5px 16px;background:url(../images/zc_bj.jpg) repeat-y;}
.l_gywm_nr ul{padding-top:12px; margin:0; display:table; float:left;}
.l_gywm_nr li{width:200px;color:#fff; line-height:40px ; float:left; font-family:"微软雅黑", Arial, sans-serif, serif; font-size:14px; }
.l_gywm_nr li a{color:#fff;text-decoration:none; text-align: center;display:block; background: url(../images/arrow.jpg) 49px 15px no-repeat;}
.l_gywm_nr li a:hover{color:#fff;text-decoration:none; background: url(../images/jg_bj.jpg) no-repeat; } 

.l_lxwm{width:221px; height:218px; float:left; background: url(../images/contact_bj.jpg) no-repeat;}
.l_lxwm_nr{ width:184px; height:auto; float:left; padding:15px 8px 0px 25px; }
.l_lxwm_img{width:174px; height:35px;padding:15px 5px 0px 5px; float: left;}
.l_lxwm_nrxx{ float:left; width:184px; height:auto;}
.l_lxwm_nrxx dd { width:184px;list-style:none;line-height:24px;float:left;color:#343333; font-size:12px;}


.c_r_banner {width:803px; height:162px; border:1px solid #dddddd; float:left; }
.c_r_nr{width:803px;height:auto;  font-size:12px;float:left; margin-top:8px; display:inline; overflow:hidden; border:1px solid #dddddd;}
.nr_title {width:803px; height:41px;  float:left; background:url(../images/yc_titlebg.jpg) repeat-x; }
.nr_title span {  float:left; font-size:14px; font-weight:bold; color:#ef4923; line-height:35px; padding-left:15px;}
.jjnr{ width:761px;height:auto;  text-indent:2em;color:#333333; line-height:24px;padding: 12px 20px; background:#fff;float: left; }
  .jjnr span { width:761px; float:left; font-size:22px; color:#012c79;  font-weight:300;font-family:"微软雅黑"; line-height:35px; }
.jjnr h3 { width:761px; float:left; font-size:11px; color:#333; font-family: Arial, Helvetica, sans-serif; line-height:25px; font-weight:400; }
.jjnr p {  float:left; font-size:12px; color:#333;  line-height:24px; padding-top: 20px;}


.nyfoot{ width:100%; height:247px; margin:0 auto; background:url(../images/foot_bg.jpg) repeat-x;}
.nf_nr{ width:1042px; height:247px; margin:0 auto;}
.foot_dh{ width:1042px; height:186px; margin-top:25px; float:left;}
.dhlm{ width:95px; height:auto; float:left; padding:0px 10px;}
.dhlm dt{ width:95px; height:36px; line-height:28px; font-size:14px; font-weight:bold; color:#343333; text-align:center; background:url(../images/xxjt.jpg)  bottom center no-repeat;}
.dhlm dl{ margin:0; padding:0; float: left;}
.dhlm dd{ width:95px; height:26px; float:left; line-height:26px; color:#444;font-size:12px; font-weight:normal; text-align:center; border-bottom:1px solid #d6d5d5;}
.dhlm dd a{ color:#444;  text-decoration:none; }
.dhlm dd a:hover{color:#fc0000;text-decoration:none;}

.ksdh{ width:95px; height:auto; float:left; padding:0px 10px;}
.ksdh dt{ width:95px; height:36px; float:left; line-height:28px; font-size:14px; font-weight:bold; color:#0981cd; text-align:center; background:url(../images/xxjt.jpg)  bottom center no-repeat;}
.ksdh dl{ margin:0; padding:0; float: left;}
.ksdh dd{ width:95px; height:26px; float:left;color:#0981cd;  line-height:26px; text-align:center; font-size:12px; font-weight:normal; border-bottom:1px solid #d6d5d5;}
.ksdh dd a{ color:#0981cd;  text-decoration:none; }
.ksdh dd a:hover{color:#fc0000;text-decoration:none;}
.footnr{ width:1042px; height:45px; margin:0 auto; color:#343333; }
.footnr span{ width:210px; float:left;  padding-top:12px;color:#fff; line-height:22px; padding-left:10px; }
.footnr span a{ width:auto;  text-align:left; padding:0px 4px;color:#fff; text-decoration:none; }
.footnr span a:hover{color:#fc0000;text-decoration:none;}
.fbqxx{ width:700px; float:right;padding-top:12px; text-align:right;color:#fff; line-height:22px;padding-right:15px;  }


/*新闻中心*/
.newnr{ width:751px;height:auto; padding: 12px 25px; background:#fff;float: left; }
.xw_1 { width:751px;  border-bottom: 1px dotted #B7B7B7;  padding: 12px 0px;  overflow:hidden; float:left;}
.xw_1 h1 {width:751px;  background: url(../images/xw_jt.jpg) no-repeat left center transparent; font-weight:bold;color: #333333;  font-size: 14px;height: 24px; float:left; line-height:24px; }
.xw_1 h3 {width:751px;color: #999999; float:left;height: 24px; line-height: 24px;font-size: 12px; font-weight:normal;}
.xw_1 p {width:751px; max-height:44px; overflow:hidden; line-height: 23px;font-size: 12px;float:left;}
.xw_1 h1 a { color: #333333;  text-decoration: none; float:left; padding-left:20px;}
.xw_1 h1 a:hover{  color: #fc0000;text-decoration: none;}
.ckxq { width:95px; height:23px; line-height:23px; float:left;color: #fff;   margin-top:10px; display:inline; background:#999;}
.ckxq a { color: #fff;  text-decoration: none; text-align:center;display:block; }
.ckxq a:hover{  color: #fff;text-decoration: none;background: #145bd1;}

/*翻页 样式*/
.pagefy{text-align:center;padding:15px 0px;float:left;width:751px;}
.pagefy a{color:#343333;text-decoration:none;padding:0px 5px;}
.pagefy a:hover{color:#fc0000;text-decoration:underline;}


/*新闻阅读 样式*/
.news_title{text-align:center;color:#104894 ;font-size:24px; font-family:"微软雅黑", Arial, sans-serif, serif; line-height:50px; font-weight:500; padding:10px 0px;}
.news_dh{text-align:center; line-height:30px; background:#f0f0f0;}
.news_des{width:751px;height:auto;float:left;}
.news_des_nr{width:751px;line-height:25px;padding:12px 0px;color:#333333; float:left;}
.news_img{ text-align:center; padding:20px 0px;}
.fhlb{ width:751px; height:30px; float:left;text-align:center; line-height:30px; background:#f0f0f0; text-align:right; color:#333333;}
.fhlb a{color:#333333;text-decoration:none; padding-right:10px;}
.fhlb a:hover{color:#fc0000;text-decoration:none;}
.sxy { width:751px;height: 30px; line-height: 30px;color:#333333; float:left;padding:10px 0px; float:left; }
.syp{float:left; }
.xyp{ float:right;}
.sxy a{color:#333333;text-decoration:none;}
.sxy a:hover{color:#fc0000;text-decoration:none;}

/*案例赏析*/
.alnr{width:751px;height:auto; padding: 12px 25px; background:#fff;float: left;  }

.al1{ width:751px; height:auto; float:left; padding-top:10px;}
.al1_title{ width:751px; height:30px; float:left; border-bottom:1px dotted #ccc;}
.al1_title span{ line-height:30px; float:left; font-size:14px; font-weight:bold; color:#343333; padding-left:5px;}
.more1{ float:right; line-height:30px; color:#333333; padding-right:5px; }
.more1 a{color:#33333;text-decoration:none; text-align:center; }
.more1 a:hover{color:#fc0000;text-decoration:underline;}
.al1_nr{ width:751px; height:160px; float:left; overflow:hidden; padding:10px 0px;}
.al1_nr ul{ padding:0; margin:0; }
.al1_nr li{ width:165px; height:160px;float:left;  padding:10px 11px 0px 11px; display:inline; text-align:center; }
.al1_nr li img{ float:left;  width:159px; height:118px; padding:2px; border:1px solid #ddd;}
.al1_nr p{width:165px; height:24px;float:left; padding-top:6px;line-height:24px;text-align:center;}
.al1_nr p a{color:#343333;text-decoration:none; text-align:center; }
.al1_nr p a:hover{color:#fc0000;text-decoration:underline;}


/*人才招聘*/
.zpnr{ width:741px;height:auto; padding: 12px 30px; background:#fff;float: left; }
.zp_1 { width:741px;  border-bottom: 1px dotted #B7B7B7;  padding-top: 10px;  padding-bottom: 10px; overflow:hidden; float:left;}
.zp_1 h1 {width:741px; font-weight:bold;color: #fc0000;  font-size: 14px;height: 24px; float:left; line-height:24px; }
.zp_1 p{width:741px; color: #333333; float:left;height: auto; line-height: 23px;font-size: 12px;padding-top:3px;  font-weight:normal;}
.zp_1 h1 a { color: #fc0000;  text-decoration: none; float:left; padding-left:5px;}
.zp_1 h1 a:hover{  color: #fc0000;text-decoration: none;}
.dgtable{ width:741px; height:auto; float:left; padding-top:10px; font-size:12px; color:#333333;} 

/*业务中心 */

.s_banner{ width:100%; height:244px; margin:0 auto;}
.s_banner img{ width:100%; height:244px; margin:0 auto;}
.s_nav{ width:100%; height:33px; margin:0 auto ; background:url(../images/s_dhbg.jpg) repeat-x;}
.navnr{ width:900px; height:33px; margin:0 auto; padding-left:124px;}
.navnr li{ width:175px; line-height:33px;float:left;  color:#333333; font-size:14px; font-family:"微软雅黑";  text-align:center; }
.navnr li a { color: #333333;  text-decoration: none;  }
.navnr li a:hover{  color: #fc0000;text-decoration: none;}

.s_content{ width:1024px; height:auto; margin:0 auto; display:table;}
.ztitle{ width:1024px; height:50px; float:left; padding-top:10px; border-bottom:1px solid #dbdbdb;}
.xmmc{ /*width:290px*/width:490px; height:50px; line-height:50px; font-size:30px;  float: left;color:#333333;font-family:"微软雅黑", Arial, sans-serif, serif;}
.xmmc span{ width:120px; height:50px;  font-size:22px; color:#666666;font-family:"微软雅黑", Arial, sans-serif, serif; padding-left:5px; }
.swz{width:300px;text-align:right;  color:#999999; font-size:12px; float:right; font-family:"宋体"; padding:28px 10px 0px 0px; }
.swz a{  color:#999999;  text-decoration:none; }
.swz a:hover{color:#fc0000;text-decoration:none;}
.xcy{width:1024px; height:50px; line-height:28px; font-size:22px;  float: left;color:#666;font-family:"微软雅黑", Arial, sans-serif, serif; padding:15px 0px;}
.xcy span{ width:1024px; height:22px; line-height:22px;  font-size:10px; color:#666666;font-family:"Arial, sans-serif, serif"; float:left; }

.s_ct{ width:1024px; height:auto; margin:0 auto; display:table;}
.s_ct_l{ width:174px; height:auto; float:left; }
.s_ct_r{ width:835px; height:auto; float:right; }

.sct_l_title{ width:174px; height:36px; padding-top:6px; float:left; font-size:22px; line-height:24px; color:#fff;font-family:"微软雅黑", Arial, sans-serif, serif; text-align:center; background:url(../images/szc_title.jpg) no-repeat;}
.sct_l_title span{ width:174px; height:15px; line-height:15px;  font-size:10px; color:#67bde1;font-family:"Arial, sans-serif, serif"; float:left; }
.sct_l_bg{ background:url(../images/szc_bg0.jpg) no-repeat; float:left; width:174px; height:15px;}
.sct_l_nr{background:url(../images/szc_bg1.jpg) repeat-y; float:left; width:174px; height:auto;  }
.sct_l_nr ul{background:url(../images/szc_bg2.jpg) center bottom no-repeat; float:left; width:174px; height:auto; padding-bottom:30px ; }
.sct_l_nr li{background:url(../images/lsjt.jpg) 32px 12px no-repeat; float:left; width:167px; height:30px; padding:0px 3px; line-height:25px; color:#333333;}
.sct_l_nr li a { color: #333333;  text-decoration: none; padding-left:42px;display:block; background:url(../images/jjlm_xhx.jpg) 1px bottom no-repeat; }
.sct_l_nr li a:hover{  color: #fff;text-decoration: none;background:url(../images/szc_hoverbg.jpg) 2px 0px no-repeat;}

.sct_r_title{ width:835px; height:45px; float:left;  border-bottom:1px dotted #d8d8d8; }
.sct_r_title span{ width:auto; line-height:45px; float:left; color:#333333; font-size:16px; padding-left:25px; font-family:"微软雅黑", Arial, sans-serif, serif; background:url(../images/jj_tb.jpg) 3px 15px no-repeat; }
.sct_r_nr{ width:805px; height:auto; float:left; padding:20px 15px;}
.sct_r_nr p{ color:#666; line-height:24px; font-size:12px; padding-top:3px; text-indent:2em; /*float:left;*/ font-family:"宋体"; }

.cpzs_nr{ width:785px; height:auto; float:left; padding:20px 25px;}
.cpzs_1 { width:785px;  border-bottom: 1px dotted #B7B7B7;  padding: 12px 0px;  overflow:hidden; float:left;}
.cptp{ width:211px; height:158px; float:left; margin:0px 5px; display:inline;}
.cptp img{ width:205px; height:152px; float:left; padding:2px; border:1px solid #ddd;}
.cpjs{ width:550px; height:165px; float:right; }
.cpjs h1 {width:550px; color: #333333;  font-size: 16px;height: 24px; float:left; line-height:24px;  font-family:"微软雅黑", Arial, sans-serif, serif}
.cpjs h1 a { color: #333333;  text-decoration: none; float:left; }
.cpjs h1 a:hover{  color: #fc0000;text-decoration: none;}
.cpjs p {width:550px; max-height:98px;  color: #333333; overflow:hidden; line-height: 23px;font-size: 12px;font-family:"宋体";float:left; text-indent:2em; padding-top:5px;}

/*.QQbox {Z-INDEX: 9999; POSITION: absolute; WIDTH: 238px; TOP: 145px; RIGHT: 0px; }
.QQbox .press { POSITION: absolute; CURSOR: pointer; RIGHT: 0px; }
.QQbox .Qlist {POSITION: absolute;  WIDTH: 238px; LEFT: 0px;}
.QQbox .s_ico {POSITION: absolute; TOP: 15px; LEFT: 0px}
.QQbox .s_tit {LINE-HEIGHT: 14px; TEXT-INDENT: 38px; WIDTH: 238px; font-family:"微软雅黑", Arial, sans-serif, serif; BACKGROUND: url(s_tit.png) no-repeat right top; HEIGHT: 14px; FONT-WEIGHT: bold; PADDING-TOP: 9px;}
.QQbox .s_pic { PADDING-LEFT: 12px; WIDTH: 195px; PADDING-TOP: 9px; height:79px;}
.QQbox .s_bg { WIDTH: 220px; BACKGROUND: url(s_bg.png) repeat-y; margin-left: 18px;}
.QQbox .s_bg DL { padding-TOP:5px;padding-left:15px; WIDTH: 205px; }
.QQbox .s_bg DT {LINE-HEIGHT: 20px; HEIGHT: 20px; COLOR: #949494;}
.QQbox .s_bg DD {HEIGHT: 20px; LINE-HEIGHT: 20px; FONT-WEIGHT: bold;}
.QQbox .s_bot {WIDTH: 238px; BACKGROUND: url(s_bot.png) no-repeat right top; HEIGHT: 24px; OVERFLOW: hidden;}


.QQbox1 {Z-INDEX: 9999; POSITION: absolute; WIDTH:173px; TOP: 145px; RIGHT: 0px;}
.QQbox1 .press1 {POSITION: absolute; CURSOR: pointer; RIGHT: 0px; }
.QQbox1 .Qlist1 {POSITION: absolute; WIDTH: 173px; LEFT: 0px;}
.QQbox1 .s_ico1 {POSITION: absolute; TOP: 0px; LEFT: 0px; }
.QQbox1 .s_pic1 { PADDING-BOTTOM: 10px; PADDING-LEFT:15px;  WIDTH: 144px;}
.QQbox1 .s_bg1 {WIDTH:144px; padding-top:12px; float:left;margin-left: 29px;background:#fff ;border:1px #ccc solid;  }
.QQbox1 .s_bg1 span{LINE-HEIGHT: 20px;WIDTH: 144px; HEIGHT: 20px; COLOR: #949494; float:left; text-align:center;padding-bottom:10px;}
.QQbox1 .s_bot1 { HEIGHT: 7px;  OVERFLOW: hidden}
*/


.float0831 {POSITION: fixed; TOP: 190px; RIGHT: 1px;COLOR: #343333; _position: absolute}
.float0831 A:hover {COLOR: #fc0000; TEXT-DECORATION: none}
.float0831 .floatL {POSITION: relative; WIDTH: 22px; FLOAT: left}
.float0831 .floatL A {TEXT-INDENT: -9999px; DISPLAY: block; FONT-SIZE: 0px}
.float0831 .tp {BACKGROUND: url(../images/s_tit.png) no-repeat;}
.float0831 .floatR { WIDTH: 220px; BACKGROUND-REPEAT: no-repeat;bottom; FLOAT: left; OVERFLOW: hidden}
.float0831 .tp {WIDTH: 220px;BACKGROUND-REPEAT: no-repeat; HEIGHT: 10px;FLOAT: left;}
.float0831 .cn { width:220px; height:auto; float:left;BACKGROUND: url(../images/s_bg.png) repeat-y;}
.float0831 .cn H3 {TEXT-INDENT: -9999px; HEIGHT: 36px; FONT-SIZE: 0px}
.float0831 .cn dL {PADDING-BOTTOM: 0px; PADDING-LEFT:0px;  PADDING-TOP: 0px}
.float0831 .cn dL dt {LINE-HEIGHT: 20px; float:left;  width:200px; padding-left:20px; padding-top:3px; float:left; text-align:left; WORD-WRAP: break-word; HEIGHT: 20px; OVERFLOW: hidden; WORD-BREAK: normal;}
.float0831 .cn dL dd {width:200px;  LINE-HEIGHT: 24px; text-align:left; padding-left:20px; font-family:"微软雅黑", Arial, sans-serif, serif; font-weight:bold; WORD-WRAP: break-word; HEIGHT: 24px; OVERFLOW: hidden; WORD-BREAK: normal; color:#34333;}
.s_pic {WIDTH: 190px; PADDING-TOP: 9px;height:auto; PADDING-LEFT: 12px;  }
.s_bot {WIDTH: 220px; BACKGROUND: url(../images/s_bot.png) no-repeat right top; HEIGHT: 24px; OVERFLOW: hidden;}
.float0831 .titZx {BACKGROUND: url(../images/float_s.gif) no-repeat;}
.float0831 .titDh {BACKGROUND: url(../images/float_s.gif) no-repeat;}
.float0831 .titDc {BACKGROUND: url(../images/float_s.gif) no-repeat;}
.float0831 .icoTc {BACKGROUND: url(../images/float_s.gif) no-repeat;}
.float0831 .icoFf {BACKGROUND: url(../images/float_s.gif) no-repeat;}
.float0831 .icoTl {BACKGROUND: url(../images/float_s.gif) no-repeat;}
.float0831 .btnOpen {BACKGROUND: url(../images/float_s.gif) no-repeat;}
.float0831 .btnOpen_n {BACKGROUND: url(../images/float_s.gif) no-repeat;}
.float0831 .btnCtn {BACKGROUND: url(../images/float_s.gif) no-repeat;}
.float0831 .icoTl {PADDING-LEFT: 20px; DISPLAY: block; FONT-FAMILY: "微软雅黑"; BACKGROUND-POSITION: 2px -266px; FLOAT: left}
.float0831 .btnOpen {BACKGROUND-POSITION: -22px -396px;}
.float0831 .btnOpen_n {BACKGROUND-POSITION: 0px -530px;}
.float0831 .btnCtn {BACKGROUND-POSITION: 0px -396px;}
.float0831 .icoZx {PADDING-LEFT: 12px; DISPLAY: block; FLOAT: left; line-height:22px; color:#343333;  font-weight:bold;}
.float0831 .icoTc {PADDING-LEFT: 28px; DISPLAY: block; FLOAT: left}
.float0831 .icoFf {PADDING-LEFT: 28px; DISPLAY: block; FLOAT: left}
.float0831 .btnOpen {POSITION: relative; WIDTH: 22px; HEIGHT: 70px; TOP:20px; LEFT: 3px;}
.float0831 .btnOpen_n {POSITION: relative; WIDTH: 22px; HEIGHT: 70px; TOP: 20px; LEFT: 3px;}
.float0831 .btnCtn {POSITION: relative; WIDTH: 22px; HEIGHT: 70px; TOP: 20px; LEFT: 3px;}
.float0831 .btnOpen {TOP: 7px; LEFT: 3px;}
.float0831 .btnOpen_n {TOP:7px; LEFT: 3px;}
.float0831 .btnCtn {TOP: 7px; LEFT: 3px;}

/*内页浮动样式*/

.float08311{POSITION: fixed; TOP: 130px; RIGHT: 1px;COLOR: #343333; _position: absolute; float: left; height:auto;padding-bottom: 20px;text-align: center;}
.float08311 .floatL1 {POSITION: relative; WIDTH: 29px; FLOAT: left;}
.float08311 .floatL1 A {TEXT-INDENT: -9999px; DISPLAY: block; FONT-SIZE: 0px;}
.float08311 A:hover {COLOR: #fc0000; TEXT-DECORATION: none;}
.float08311 .floatR1 {line-height: 20px;text-align: center; width: 144px;height:auto;  float: left;border:1px solid #cc;}
.float08311 .cn1 { width:144px;padding: 8px 0; height:405px; border:1px solid #ccc;background:#fff;}
.float08311 .cn1 H3 {TEXT-INDENT: -9999px; HEIGHT: 36px; FONT-SIZE: 0px;}
.float08311 .cn1 dL {PADDING: 0px;margin:0px;  }
.float08311 .cn1 dL dt {LINE-HEIGHT: 24px;  width:144px;  padding-top:3px; text-align:center;  HEIGHT: 75px; OVERFLOW: hidden; WORD-BREAK: normal}
.float08311 .cn1 dL dd {width:144px;  LINE-HEIGHT: 24px; text-align:center; float:left;  font-family:"微软雅黑", Arial, sans-serif, serif; font-weight:bold; WORD-WRAP: break-word; HEIGHT: 24px; OVERFLOW: hidden; WORD-BREAK: normal; color:#34333;}
.float08311 .titZx {BACKGROUND: url(../images/float_s1.gif) no-repeat;}
.float08311 .titDh {BACKGROUND: url(../images/float_s1.gif) no-repeat;}
.float08311 .titDc {	BACKGROUND: url(../images/float_s1.gif) no-repeat;}
.float08311 .icoTc {BACKGROUND: url(../images/float_s1.gif) no-repeat;}
.float08311 .icoFf {BACKGROUND: url(../images/float_s1.gif) no-repeat;}
.float08311 .icoTl {BACKGROUND: url(../images/float_s1.gif) no-repeat;}
.float08311 .btnOpeno {BACKGROUND: url(../images/float_s1.gif) no-repeat;}
.float08311 .btnOpeno_n {BACKGROUND: url(../images/float_s1.gif) no-repeat;}
.float08311 .btnCtno{BACKGROUND: url(../images/float_s1.gif) no-repeat}
.float08311 .icoTl {PADDING-LEFT: 20px; DISPLAY: block; FONT-FAMILY: "微软雅黑"; BACKGROUND-POSITION: 2px -266px; FLOAT: left;}
.float08311 .btnOpeno {BACKGROUND-POSITION: -0px -396px;}
.float08311 .btnOpeno_n {BACKGROUND-POSITION: 0px -530px;}
.float08311 .btnCtno {BACKGROUND-POSITION: 0px -396px;}
.float08311 .icoZx {PADDING-LEFT: 12px; DISPLAY: block; FLOAT: left; line-height:22px; color:#343333;  font-weight:bold;}
.float08311 .icoTc {PADDING-LEFT: 28px; DISPLAY: block; FLOAT: left;}
.float08311 .icoFf {PADDING-LEFT: 28px; DISPLAY: block; FLOAT: left;}
.float08311 .btnOpeno {POSITION: relative; WIDTH: 29px; HEIGHT: 84px; TOP:20px; LEFT: 2px}
.float08311 .btnOpeno_n {POSITION: relative; WIDTH: 29px;HEIGHT: 84px; TOP: 20px; LEFT: 2px}
.float08311 .btnCtno {POSITION: relative; WIDTH: 29px; HEIGHT: 84px; TOP: 20px; LEFT: 2px}
.float08311 .btnOpeno {TOP: 0px; LEFT: 1px;}
.float08311 .btnOpeno_n {TOP:0px; LEFT: 1px;}
.float08311 .btnCtno {TOP: 0px; LEFT: 1px;}

.index_pic {
	float:left;
}
#demo {
 overflow:hidden;
 width: 407px;
 height:150px;
}
#demo img {
 border: 3px solid #eeeeee;
}
#indemo {
 float: left;
 width: 800%;
}
#demo1 {
 float: left;
}
#demo2 {
 float: left;
}

.pagelink{ float:right; height:26px; line-height:26px; background-color:#DCD9D4; margin:20px 0 0 0; padding:0 10px;}
.pagelink a, .pagelink span{ padding:0 3px;}
.pagelink a.on, .pagelink a:hover{ color:#F9003B;}


/*分页*/
.pagenum {text-align:center; margin:10px auto; padding:0px; width:auto; padding-right: 7px; height: 32px; padding-top: 12px;}
.pagenum a{background: #1c78b7; color:#FFF;height:20px; line-height:20px; padding:5px 6px;margin:0 2px; text-decoration:none;}
.pagenum a:hover {background:#1c78b7; color: #FFF; height:20px; line-height:20px; padding:5px 6px;margin:0 2px;text-decoration:none;}
.pagenum span{ display:inline; background: #1c78b7; color: #d1d1d1; font-size:: 12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }
/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:10px 0px; width:auto; height: 24px; line-height:24px; color:#1c78b7;}
.sxpian a{height:32px; line-height:32px; text-decoration:none;}

/* 右侧内页新闻层 */
.ih6{ text-align:right; margin:0; padding:7px 0; color:#999;}
/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #999; width:620px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:24px; background:#1c78b7; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:620px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}
.tags{width:600px; height:auto; min-height:25px; margin:0; padding:0 10px; float:left;}

.location{ width:auto; height:42px; line-height:42px; text-align:right; padding-right:15px;}

.footnav{height:16px; line-height:16px; margin:0px auto; padding-top:14px; text-align:center;}
.contact{height:16px; line-height:16px; margin:0px auto; padding:0px;text-align:center}
.copyright{height:16px; line-height:16px; margin:0px auto; padding:0px;text-align:center}

.foot p { line-height:25px;text-align:center; margin:0; padding-top:20px;color:#77a49f;}
.foot a{ color:#000;}
.foot a:hover{ text-decoration: underline;color:#fc0000}
.linds{width:1042px; height:auto; margin:0 auto; padding:0px; overflow:hidden}
/*友情链接*/
.link_tgb { line-height:25px; width:1042px;  margin:0px auto; margin-top:20px; padding:0;height:25px; background:#77c9d4; font-family:"微软雅黑"}
.link_tgb a{ padding-right:10px;color:#900}
.link_tgb span { font-size:14px; font-weight:bold;}
.link_tgb .t1 {color:#941520; cursor:pointer;padding-left:10px;}
.link_tgb .t2 {color: #333; cursor: pointer; padding-left:10px;}
.link_tgb .t1 { font-weight:bold}
.links { padding-bottom:15px; width:1000px; margin:0px auto; padding:5px 10px 0px 10px; background:url(../images/contentbg.jpg) repeat-x; }
.links a {padding:0 10px; line-height:21px;}
.links .hidden { display:none;}
